[ubuntu/maverick] choqok 0.9.81-1 (Accepted)

Ubuntu Installer archive at ubuntu.com
Fri Jul 23 10:59:50 BST 2010


choqok (0.9.81-1) unstable; urgency=low

  * New upstream snapshot fixes crash when expanding shortened URLs.

choqok (0.9.55+git20100712-1) unstable; urgency=low

  * New upstream snapshot based on 303721d
  * Provide a versioned build-dep on libqoauth-dev, just to make sure we
    don't get built against the buggy 1.0-1 packages.
  * Bump standards version to 3.9.0 (no changes needed)

choqok (0.9.55+git20100629-1) unstable; urgency=low

  * New upstream git snapshot from 101ae3e.  (Closes: #587420, #585443)
  * Build-depend on libqoauth-dev (Closes: #587420)
  * Build-depend on libqjson-dev due to upstream changes allowing the 
    use of twitter via json
  * Build-depend on docbook-xml and use the local docbookx.dtd file

Date: Fri,  23 Jul 2010 10:58:39 +0100
Changed-By: Rohan Garg <rohangarg at ubuntu.com>
Maintainer: Noah Meyerhans <noahm at debian.org>
Origin: Debian/unstable
https://launchpad.net/ubuntu/maverick/+source/choqok/0.9.81-1
-------------- next part --------------
Origin: Debian/unstable
Format: 1.7
Date: Fri,  23 Jul 2010 10:58:39 +0100
Source: choqok
Binary: choqok
Architecture: source
Version: 0.9.81-1
Distribution: maverick
Urgency: low
Maintainer: Noah Meyerhans <noahm at debian.org>
Changed-By: Rohan Garg <rohangarg at ubuntu.com>
Description: 
 choqok     - KDE micro-blogging client
Closes: 585443 587420 587420
Changes: 
 choqok (0.9.81-1) unstable; urgency=low
 .
   * New upstream snapshot fixes crash when expanding shortened URLs.
 .
 choqok (0.9.55+git20100712-1) unstable; urgency=low
 .
   * New upstream snapshot based on 303721d
   * Provide a versioned build-dep on libqoauth-dev, just to make sure we
     don't get built against the buggy 1.0-1 packages.
   * Bump standards version to 3.9.0 (no changes needed)
 .
 choqok (0.9.55+git20100629-1) unstable; urgency=low
 .
   * New upstream git snapshot from 101ae3e.  (Closes: #587420, #585443)
   * Build-depend on libqoauth-dev (Closes: #587420)
   * Build-depend on libqjson-dev due to upstream changes allowing the 
     use of twitter via json
   * Build-depend on docbook-xml and use the local docbookx.dtd file
Files: 
 edfc400681bdaee20dd63779c509d2be 3993 kde optional choqok_0.9.81-1.diff.gz
 3eef7a71eb036e6b8834d1ad6c9cd2b7 1210 kde optional choqok_0.9.81-1.dsc
 0a00d305d3476206deb6357d91051c9a 354223 kde optional choqok_0.9.81.orig.tar.gz


More information about the Maverick-changes mailing list